<?php

namespace App\Repository;

/**
 * JobRotationTeamRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class JobRotationTeamRepository extends \Doctrine\ORM\EntityRepository
{
}
